<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="icon"  type="image/png" href="icone.png" />
        <link rel="stylesheet" href="./css.css" />
    </head>
    <body>
        <header>
		    <div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="index.html" id="current">🏠</a></li>
                    <li><a href="html/Carte Mere.html"><img src="cm.png" class="imgnav"></a></li>
                    <li><a href="html/Ram.html"><img src="ram.png" class="imgnav"></a></li>
                    <li><a href="html/Prebuilt.html"><img src="pc.png" class="imgnav"></a></li>
                    <li><a href="html/ebay enchere.html"><img src="auct.png" class="imgnav"></a></li>
                    <li><a href="html/GPU Nvidia.html"><img src="gtx.png" class="imgnav"></a></li>
                    <li><a href="html/GPU AMD.html"><img src="rad.png" class="imgnav"></a></li>
                    <li><a href="html/HDD.html"><img src="rad.png" class="imgnav"></a></li>
                    <li><a href="html/ServMad.html" >Server Madness</a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc"> 
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=*GTX*%20OR%20*nvidia*%20NOT%20*imprimante*%20NOT%20*1g*%20NOT%20*512*%20NOT%20*ecran*%20NOT%20%22pont%20sli%22%20NOT%20*intel*%20NOT%20*128*%20NOT%20*epson*%20NOT%20*256*%20NOT%20*210*%20NOT%20*220*%20NOT%20*260*%20NOT%20*270*%20%20NOT%20*280*%20NOT%20*460*%20NOT%20*470*%20NOT%20*540*%20NOT%20*550*%20NOT%20*560*%20NOT%20*9800*%20NOT%20*8800*%20NOT%20*285*%20NOT%20*280*%20NOT%20*295*%20NOT%20*290*%20NOT%20*NVS*%20NOT%20*GS*%20NOT%20*275*%20NOT%20*3D*%20NOT%20*QUADRO*%20NOT%20*710*%20NOT%20*720*%20NOT%20*730*%20NOT%20*740*%20NOT%20*gts*%20NOT%20%22gt%22%20NOT%20%22hs%22%20NOT%20430%20NOT%20*mx*%20NOT%20*nx*%20NOT%20*640*%20NOT%20*630*%20NOT%20*650*%20NOT%20shield%20NOT%20*waterblock*&it=1&parrot=0&ps=2&pe=5"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/?q=tour OR serveur OR *ordinateur* OR pc NOT  *imprimante* NOT *portable* NOT *cam* NOT *Peripheriques* NOT sac NOT *table* NOT *disque* NOT *alim* NOT *chargeur* NOT *reparation* NOT *boitier* NOT *enceinte* NOT *souris* NOT *clavier* NOT *jeu* NOT *ecran* NOT *moniteur* NOT pentium NOT meuble&it=1&ps=3&pe=6&sp=0"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/?o=1&q=lot NOT *cartouche* NOT *jeu* NOT *prise* NOT *cable* NOT *cd* NOT *dvd* NOT *coque* NOT *chargeur*&it=1&pe=6"></iframe>
            
        </section>
    </body>
</html>
